h1 {
    font-family: CreatoDisplay;
    font-weight: 700 !important;
    font-size: 66px !important;
    line-height: 75px;
    margin: 0;
}

h2 {
    font-family: CreatoDisplay;
    font-weight: 700 !important;
    font-size: 46px !important;
    line-height: 56px;
    margin: 0;
}

h3 {
    font-family: CreatoDisplay;
    font-weight: 700 !important;
    font-size: 34px !important;
    line-height: 43px;
    margin: 0;
}

h4 {
    font-family: CreatoDisplay;
    font-weight: 600 !important;
    font-size: 24px !important;
    line-height: 28px;
    margin: 0;
    letter-spacing: 1px;
}

p {
    color:var(--para) !important;
    font-family: DM Sans;
    font-weight: 400;
    font-style: Regular;
    font-size: 17px !important;
    line-height: 26px;
}

.btn {
    font-size: 17px !important;
    padding: 15px 40px !important;
    transition:.2s;
    border-radius:12px !important;
}

.btn-primary {
    background-color: var(--prim) !important;
    color: #000 !important;
    border-color: var(--prim) !important;
}

.btn-primary:hover {
    background-color: #111A1B !important;
    color: #fff !important;
    border-color: #111A1B !important;
    transition:.2s;
}

.rij-form {
    display: flex;
    gap: 15px; /* space between inputs */
    flex-wrap: wrap;
}

.rij-form input {
    background: #22222205;
    border: 1px solid #2222221A;
    width: 100%;        /* fixed width */
    height: 56px;        /* fixed height */
    border-radius: 10px;
    padding: 0 15px;
    font-size: 16px;
    outline: none;
    box-sizing: border-box;
    opacity: 1;
    transition: border-color 0.3s, box-shadow 0.3s;
}

.rij-form textarea {
    background: #22222205;
    border: 1px solid #2222221A;
    width: 100%;        /* fixed width */
    border-radius: 10px;
    padding: 15px;
    font-size: 16px;
    outline: none;
    box-sizing: border-box;
    opacity: 1;
    transition: border-color 0.3s, box-shadow 0.3s;
}

.rij-form textarea:focus {
    border-color: #00000033;
    box-shadow: 0 0 5px #00000020;
}

.rij-form input#acceptance {
    width: 20px !important;
    height: 20px !important;
    margin-right: 10px;
    padding: 0 !important;
}

/* Button specific */
/*.rij-form button {*/
/*    width: 204px;*/
/*    height: 56px;*/
/*    gap: 10px;*/
/*    border-radius: 12px;*/
/*    background-color:var(--prim) !important;*/
/*    padding: 15px 40px;*/
/*}*/

/* Optional: focus effect */
.rij-form input:focus {
    border-color: #00000033;
    box-shadow: 0 0 5px #00000020;
}

header#my-header {
    background-color: var(--bg-main);
    border-bottom: 1px solid #0000001F;
    padding: 12px 0;
}

header#my-header .header-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header#my-header .menu-wrap-header ul {
    padding: 0;
    margin: 0;
}

header#my-header .menu-wrap-header ul li {
    display: inline-block;
    margin: 0px 20px;
}

header#my-header .menu-wrap-header ul li a {
    color: #000;
    font-weight: 500;
     transition: 0.3s;
     text-decoration:none;
}

header#my-header .menu-wrap-header ul li a:hover {
    color: var(--prim) !important;
    transition: 0.3s;
}


section#banner {
    background-color: var(--bg-main);
    position: relative;
}

section#banner .bottom-shape {
    position: absolute;
    bottom: 0;
    left: 0;
}

section#banner .banner-form-wrapper {
    background-color: #fff;
    padding: 30px;
    border-radius: 21px;
    border: 1px solid #FFFFFF1C;
    box-shadow: -130px 154px 56px 0px #7C6E6E00;    
}

section#banner .row {
    --bs-gutter-x: 120px;
}

section#banner img.head-icon {
    position: absolute;
    right: 190px;
    top: -8px;
}


section#about .counter-wrap {
    background-color: var(--bg-main);
    border-radius: 20px;
    text-align: center;
    padding: 24px;
}

section#about .ab-inside-left img {
    height: 410px;
    border-radius: 20px;
    width: 100%;
    object-fit: cover;
}

section#about .ab-inside-right img {
    height: 265px;
    border-radius: 20px;
    width: 100%;
    object-fit: cover;
    margin-top:15px;
}

section#about .ab-right-col h2 {
    width: 75%;
}


section#about .ab-icon-wrap {
    display: flex;
    align-items: start;
    gap: 15px;
}

section#about .ab-icon-wrap img {
    width: 60px;
}

section#about .ab-icon-wrap p {
    font-size: 16px !important;
    line-height: 24px !important;
}

section#skills {
    background: radial-gradient(39.26% 39.26% at 70.01% 52.24%, #0E1A1B 0%, #0E1A1B 100%);
}

.skil-left-data {
    height: 100%;
    justify-content: space-between !important;
    display: flex;
    flex-direction: column;
}

div#accordionSkill {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

div#accordionSkill .accordion-item {
    background-color: #FFFFFF08;
    border: 1px solid #FFFFFF29;
    border-radius: 20px !important;
    overflow: hidden !important;
}

div#accordionSkill .accordion-item button.accordion-button {
    display: flex;
    justify-content: space-between !important;
    background-color:transparent !important;
    border: 0 !important;
    box-shadow: unset !important;
}

div#accordionSkill .accordion-item button.accordion-button::after {
    display: none;
}

div#accordionSkill .accordion-item button.accordion-button div:first-child {
    display: flex;
    gap: 16px;
    font-size: 24px;
    font-weight: 600;
    color:#fff !important;
}

div#accordionSkill .accordion-collapse.collapse.show {
    visibility: visible !important;
    color: #fff !important;
    padding-top: 0 !important;
}

div#accordionSkill .accordion-collapse.collapse.show .accordion-body {
    padding-top: 0;
}

section#education {
    background: radial-gradient(39.26% 39.26% at 70.01% 52.24%, #0E1A1B 0%, #0E1A1B 100%)
}

section#education .feat-wrap {
    border: 1px solid #FFFFFF0D;
    background-color: #FFFFFF05;
    padding: 22px;
    display: flex;
    flex-direction: column;
    gap: 60px;
    border-radius:20px;
    height: 100%;
}



section.stats {
    background-color: var(--bg-main);
    padding: 42px 0;
}

section.stats .stats-wrap .counter {
    font-family: CreatoDisplay !important;
    font-weight: 700;
    font-size: 66px;
    line-height: 60px;
}

.stats-wrap {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
}

section.stats .stats-wrap p {
    width: 30%;
}


section#experience .progress-row .label{
  width:110px;
  font-weight:600;
}

section#experience .progress-row .custom-progress{
  position:relative;
  flex:1;
  height:6px;
  background:#e5e5e5;
  border-radius:10px;
  margin-top:8px;
  overflow:visible;
}

section#experience .progress-row .custom-progress .progress-bar{
  height:100%;
  width:0%;
  background: var(--prim);
  border-radius:10px;
  transition:width 1.8s ease;
}

section#experience .progress-row .pointer{
  position:absolute;
  top:-32px;
  left:0%;
  transform:translateX(-50%);
  text-align:center;
  font-size:12px;
  font-weight:600;
  color:#000;
  transition:left 1.8s ease;
}

section#experience .progress-row .triangle {
  width:0;
  height:0;
  margin:auto;
  border-left:6px solid transparent;
  border-right:6px solid transparent;
  border-top:8px solid #000;
}

section#experience .experience-right-col img {
    max-width: 95%;
    float: right;
    height: 500px;
    object-fit: cover;
    border-radius: 25px;
}

section#steps {
    padding-bottom: 90px;
}   
    
section#steps .step {
  transition:0.4s;
  position:relative;
}

section#steps .step h5 {
    font-size: 24px;
    font-weight: 700;
}

section#steps .circle {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background: #F3F4E9;
    font-weight: 600;
    transition: 0.4s;
    font-size: 36px;
    display: block;
    text-align: center;
    line-height: 76px;
    margin-bottom: 15px;    
}

section#steps .step.active .circle{
  background:#000;
  color:#fff;
}

section#steps .step.two p {
    width: 95%;
}

section#steps .one .svg {
    position: absolute;
    right: -66px;
    top: 26px;
}

.step.two {
    padding-top: 200px;
}

section#steps .two .svg {
    position: absolute;
    top: 20px;
    left: 94px;
}

section#steps .step.three p {
    width: 95%;
}

section#steps .step.three .svg {
    position: absolute;
    left: 100px;
    top: 24px;
}

section#steps .step.four {
    padding-top: 200px;
}


section#steps .step .svg svg path {
    stroke: #C4C4C4 !important; /* Line color */
    fill: none !important;      /* Line ke andar ka fill khatam kar dega */
    transition: stroke 0.6s ease;
}


section#steps .step .svg svg path:not([stroke]), 
section#steps .step .svg svg path[fill^="#C4"] {
    fill: #C4C4C4 !important;
    stroke: none !important;
    transition: fill 0.6s ease;
}

section#steps .step .svg svg circle {
    fill: #C4C4C4 !important;
    transition: fill 0.6s ease;
}


section#steps .step .svg svg path {
    fill: none !important;
    stroke: #C4C4C4 !important;
    stroke-width: 2;
    stroke-dasharray: 13 13; 
    transition: all 0.4s ease;
}


section#steps .step .svg svg circle,
section#steps .step .svg svg path:not([stroke]) {
    fill: #C4C4C4 !important;
    transition: fill 0.4s ease;
}

section#steps .step.fill .svg svg path[stroke] {
    stroke: #000000 !important;
    animation: dashMove 1.5s linear infinite; 
}


section#steps .step.fill .svg svg circle,
section#steps .step.fill .svg svg path:not([stroke]) {
    fill: #000000 !important;
    transition-delay: 0.5s;
}

@keyframes dashMove {
    from {
        stroke-dashoffset: 26; 
    }
    to {
        stroke-dashoffset: 0;
    }
}



div#accordionrijbewijslessen .accordion-button[aria-expanded="false"] {
    background-color: #F8F8F8 !important;
    border: 1px solid #EFEFEF !important;
}

div#accordionrijbewijslessen button {
    font-size: 20px !important;
    color: #000 !important;
    font-weight: 500 !important;
    line-height: 30px;
    border-radius: 10px;
}

div#accordionrijbewijslessen {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

div#accordionrijbewijslessen .accordion-item {
    border: 0 !important;
}

div#accordionrijbewijslessen .accordion-body {
    color: #000 !important;
    opacity: 1 !important;
    visibility: visible !important;
    background-color: var(--prim) !important;
    border-radius: 0px 0 10px 10px;
    padding-top: 0;
}

div#accordionrijbewijslessen button:focus {
    box-shadow: unset !important;
}

div#accordionrijbewijslessen .accordion-button[aria-expanded="true"] {
    box-shadow: unset !important;
    border-radius: 10px 10px 0 0 !important;
    background-color: var(--prim) !important;
}

div#accordionrijbewijslessen .accordion-collapse.collapse.show {
    background-color: var(--prim) !important;
}

section#faq .stars {
    display: flex;
    align-items: center;
    gap: 10px;
}

section#faq .main-col-left {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

section#cta {
    background-image: url('http://rijbewijslessen.inthedemo.com/wp-content/uploads/2026/02/6c30348eb9ed7804e81b265298e06de611a6cbf5.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

section#cta::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000700B2;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}











footer#my-footer {
    background: radial-gradient(48.44% 128.81% at 52.56% 43.23%, #0E1A1B 0%, #0E1A1B 100%);
}

footer#my-footer h5 {
    color: #fff;
    font-weight: 600;
    margin-bottom: 18px !important;
}

.foter-logo img {
    max-width: 85%;
}

/* clickable row */
.contact-item {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 24px;
    text-decoration: none;
    cursor: pointer;
    transition: 0.3s;
}

.contact-item:last-child {
    margin-bottom: 0;
}

.contact-item .icon i{
    width: 48px;
    height: 48px;
    background: var(--prim);
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 22px;
}

.contact-item .text span {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin: 0 !important;
    line-height: 16px;
}

.contact-item .text p{
    color: #ffffff !important;
    margin: 0 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 16px !important;
}

.copyright {
    border-top: 1px solid #FFFFFF4D;
}

.social-icons a i {
    background-color: var(--prim);
    color: #000;
    padding: 7px;
    width: 30px;
    border-radius:3px;
    height: 30px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.social-icons {
    display: flex;
    gap: 10px;
}

.social-icons a {
    text-decoration: none;
}


.footer-menu ul {
    padding: 0;
    margin: 0;
}

.footer-menu ul li a {
    color: #fff;
    text-decoration: none;
}

.footer-menu ul li {margin-bottom: 10px;}

.footer-menu ul li a:hover {
    color: var(--prim);
}



/*/.//////////////////////*/
/*contact page css*/
/*-=========================*/


.page-id-238 {
    background-color: var(--bg-main);
}

.bottom-wrap img {
    border-radius: 20px;
    margin-top: 48px;
    box-shadow: 0px 200px 56px 0px #94949400;
    position: relative;
    z-index: 3;
}

.top-shape-inner {
    position: absolute;
    right: 0;
    top: 400px;
}

section#banner-inner .stars {
    display: flex;
    align-items: center;
    gap: 10px;
}


section#banner-inner img.head-icon {
    position: absolute;
    right: 86px;
    top: -10px;
}

section#banner-inner h1 {
    width: 90%;
}

section#banner-inner .image-wrapper{
    display: flex;
    align-items: center;
}

section#banner-inner .image-circle{
    width: 48px;
    height: 48px;
    border-radius: 50%;
    border: 2px solid #182133; /* dark border */
    overflow: hidden;
    margin-left: -20px; /* overlap */
    background: #fff;
}

section#banner-inner .image-circle:first-child{
    margin-left: 0;
}

section#banner-inner .image-circle img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section#banner-inner .text-image-wrap {
    display: flex;
    align-items: center;
    gap: 15px;
}

.left-c {
    background-color: #111A1B;
    padding: 36px 140px 36px 30px;
    border-radius:20px 0px 0px 20px;
}

.cont-left-col .contact-box {
    margin: 48px 0;
}

.right-c {
    background-color: #fff;
    padding: 42px 42px 42px 60px;
    border-radius:0px 20px 20px 0px;
}

button#mobile-menu-trigger {
    width: 50px;
    height: 50px !important;
    padding: 5px !important;
    font-size: 25px !important;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mobile-menu-wrapper {
    background-color: var(--bg-main);
    position: fixed;
    width: 100%;
    height: 100vh;
    left: 0;
    z-index: 999;
    top: 0;
    padding: 30px 25px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    transition: left 0.3s ease;
    transform: translateX(-1500px);    
}

.mobile-menu-wrapper .menu-wrap ul {
    padding: 0;
    margin: 0;
}

.mobile-menu-wrapper .menu-wrap ul li a {
    color: #000;
    text-decoration: none;
    font-weight: 500;
    margin-bottom: 14px;
    display: block;
}

.mobile-menu-wrapper button.menu-close {
    width: max-content;
    position: absolute;
    right: 24px;
    top: 30px;
    z-index: 999;
    font-size: 30px;
}

.mobile-menu-wrapper.active {
    transform: translateX(0px) !important;
}

.mobile-menu {
    margin: 36px 0;
}


/*===================================*/
/*css meia quert for tablet*/
/*===================================*/

@media (min-width: 768px) and (max-width: 1024px) {



body {
    width: 100%;
    overflow-x: hidden;
}

html {
    width: 100%;
    overflow-x: hidden;
}


p {
    font-size: 16px !important;
}

h2 {
    font-size: 36px !important;
    line-height: 42px;
}


.btn {
    font-size: 15px !important;
    padding: 13px 25px !important;
    border-radius: 12px !important;
}

.header-cta {
    display: flex;
    gap: 15px;
    flex-direction: row-reverse;
}

footer#my-footer .row.justify-content-between {
    --bs-gutter-y: 30px;
}

h1 {
    font-size: 44px !important;
    line-height: 50px;
}

section#banner-inner svg {
    width: 100%;
}

section.stats .justify-content-center {
    justify-content: start !important;
}

section.stats .row {
    --bs-gutter-y: 30px;
}

section.stats  .justify-content-end {
    justify-content: start !important;
}

section#experience .g-5 {
    --bs-gutter-x: 0 !important;
}

section#banner .row {
    --bs-gutter-x: 20px !important;
}

section#steps .svg {
    display: none  !important;
}

section#steps .step {
    margin-top: 20px !important;
    padding: 0 !important;
}

footer#my-footer .tab-main {
    text-align: center;
}

footer#my-footer .tab-main img {
    margin: 0 auto;
}

footer#my-footer .social-icons {
    justify-content: center;
}

section#education .row.align-items-center.justify-content-center .row {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

section#about .ab-right-col h2 {
    width: 100%;
}

section#about .row.g-5 {
    --bs-gutter-x: 25px;
}

section#about .left-col .row {
    --bs-gutter-x: 10px;
}

.left-c {
    padding: 30px;
}

.right-c {
    padding: 25px;
}

section#banner-inner h1 {
    width: 100%;
}



}




/*===================================*/
/*css meia quert for mobike*/
/*===================================*/

@media (max-width: 767px) {

body {
    width: 100%;
    overflow-x: hidden;
}

html {
    width: 100%;
    overflow-x: hidden;
}


p {
    font-size: 16px !important;
}

h1 {
    font-size: 46px !important;
    line-height: 60px;
}

h2 {
    font-size: 35px !important;
    line-height: 42px;
}


.btn {
    font-size: 15px !important;
    padding: 10px 25px !important;
    border-radius: 12px !important;
}


section.stats .row {
    --bs-gutter-y: 25px;
}

section.stats .stats-wrap .counter {
    font-size: 45px;
    line-height: 48px;
}

section.stats .stats-wrap p {
    width: 100%;
}

.stats-wrap {
    gap: 10px;
}

section.stats p {
    font-size: 15px !important;
    line-height: 22px;
}

html section.stats .justify-content-end {
    justify-content: start !important;
}

section {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

footer#my-footer {
    padding-left: 10px !important;
    padding-right: 10px !important;    
}

section#experience .row {
    flex-direction: column-reverse !important;
    --bs-gutter-x: 0 !important;
}

section#experience .experience-right-col img {
    max-width: 100%;
    height: 400px;
}

section#education .row.mt-3.mb-3 {
    --bs-gutter-y: 30px !important;
}

.ti-reviews-container {
    margin: 0 !important;
    padding: 0 !important;
}

.ti-widget-container.ti-col-1 {
    margin: 0 !important;
    padding: 0 !IMPORTANT;
}


section#faq .row {
    --bs-gutter-y: 30px;
}

section#skills .row {
    --bs-gutter-y: 30px;    
}

footer#my-footer .row.justify-content-between {
    --bs-gutter-y: 30px;
}

section#steps .svg {
    display: none  !important;
}

section#steps .step {
    margin-top: 20px !important;
    padding: 0 !important;
}

section#banner .row.align-items-center {
    --bs-gutter-y: 30px !important;
}

section#about .left-col .row {
    --bs-gutter-x: 10px;
}

section#education .row.align-items-center.justify-content-center .row {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

section#about .ab-inside-left img {
    height: 300px;
}

section#about .ab-inside-right img {
    height: 170px;
}

section#banner img.head-icon {
    right: 30px;
}

section#about .counter-wrap {
    padding: 20px;
}

.left-c {
    padding: 25px;
    border-radius: 20px 20px 0 0;
}

.right-c {
    padding: 42px 25px;
    border-radius: 0 0 20px 20px;
}

section#banner-inner svg {
    display: none !important;
}

.page-template-contact-php section#reviews {
    padding-top: 0 !important;
}

header#my-header {
    padding: 15px 10px !important;
}


}








































